
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BlueControl.uwp", "BlueControl.uwp\BlueControl.uwp.csproj", "{CE30F612-E10B-4E59-B540-C2B6AC4DB819}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|ARM.ActiveCfg = Debug|ARM
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|ARM.Build.0 = Debug|ARM
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|ARM.Deploy.0 = Debug|ARM
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|ARM64.Build.0 = Debug|ARM64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|x64.ActiveCfg = Debug|x64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|x64.Build.0 = Debug|x64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|x64.Deploy.0 = Debug|x64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|x86.ActiveCfg = Debug|x86
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|x86.Build.0 = Debug|x86
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Debug|x86.Deploy.0 = Debug|x86
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|ARM.ActiveCfg = Release|ARM
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|ARM.Build.0 = Release|ARM
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|ARM.Deploy.0 = Release|ARM
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|ARM64.ActiveCfg = Release|ARM64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|ARM64.Build.0 = Release|ARM64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|ARM64.Deploy.0 = Release|ARM64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|x64.ActiveCfg = Release|x64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|x64.Build.0 = Release|x64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|x64.Deploy.0 = Release|x64
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|x86.ActiveCfg = Release|x86
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|x86.Build.0 = Release|x86
		{CE30F612-E10B-4E59-B540-C2B6AC4DB819}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {859A591C-B375-40D1-B80E-97AD476CFADD}
	EndGlobalSection
EndGlobal
